## libgtk2-sourceview2-perl 0.10

=== debian/changelog ===
libgtk2-sourceview2-perl (0.10-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Oct 2013 00:03:17 +0100

libgtk2-sourceview2-perl (0.10-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 09:46:59 +0000

libgtk2-sourceview2-perl (0.10-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 May 2011 05:17:22 +0100

libgtk2-sourceview2-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 14:02:19 +0200

libgtk2-sourceview2-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Updated upstream licence information to GPL-2+ and Artistic-2.0

 -- Jozef Kutej <jozef@kutej.net>  Tue, 27 Apr 2010 17:56:48 +0200

libgtk2-sourceview2-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #577178)

 -- Jozef Kutej <jozef@kutej.net>  Sat, 10 Apr 2010 12:49:49 +0200
