=== debian/control ===
Source: libgtk2-sourceview2-perl
Section: perl
Priority: optional
Build-Depends: xauth, xvfb, libextutils-pkgconfig-perl,
 libgtk2-perl (>= 1:1.160), perl, libextutils-depends-perl,
 libgtksourceview2.0-dev, debhelper (>= 7.0.50~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jozef Kutej <jozef@kutej.net>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgtk2-sourceview2-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgtk2-sourceview2-perl/
Homepage: http://search.cpan.org/dist/Gtk2-SourceView2/

Package: libgtk2-sourceview2-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, libgtk2-perl (>= 1:1.160)
Description: enhanced source code editor widget
 Gtk2::SourceView2 is the Perl binding for the C library gtksourceview-2.0.
 This is the same widget that's used by gedit, MonoDevelop, Anjuta and several
 other projects.
 .
 This widget extends the standard GTK+ framework for multiline text editing
 with support for configurable syntax highlighting, unlimited undo/redo, UTF-8
 compliant caseless searching, printing and other features typical of a source
 code editor.
 .
 For more information about gtksourceview-2.0 see:
 http://projects.gnome.org/gtksourceview/.
