=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	xvfb-run -a dh_auto_test

%:
	dh $@
