=== debian/watch ===
version=3
http://search.cpan.org/dist/Gtk2-SourceView2/   .*/Gtk2-SourceView2-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
